<component name="libraryTable">
  <library name="Maven: org.jetbrains.kotlin:kotlin-reflect:1.6.10">
    <CLASSES>
      <root url="jar://D:/Softwares/Environments/Maven/apache-maven-3.6.1/Repository/org/jetbrains/kotlin/kotlin-reflect/1.6.10/kotlin-reflect-1.6.10.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/Softwares/Environments/Maven/apache-maven-3.6.1/Repository/org/jetbrains/kotlin/kotlin-reflect/1.6.10/kotlin-reflect-1.6.10-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/Softwares/Environments/Maven/apache-maven-3.6.1/Repository/org/jetbrains/kotlin/kotlin-reflect/1.6.10/kotlin-reflect-1.6.10-sources.jar!/" />
    </SOURCES>
  </library>
</component>